package cn.wisenergy.model.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author 86187
 */
@Data
@ApiModel("AntiFakeQuery")
public class AntiFakeQuery {
    /**
     * 页码
     */
    @ApiModelProperty(value = "页码", name = "pageNo")
    private Integer pageNo;

    /**
     * 页条数
     */
    @ApiModelProperty(value = "页条数", name = "pageSize")
    private Integer pageSize;

    @ApiModelProperty(value = "使用状态 ： 0：未使用 1：已使用", name = "useStatus")
    private Integer useStatus;

    private Integer startNum;

    private Integer endNum;
}
