package cn.wisenergy.model.app;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

/**
 * @author 86187
 * @ Description: 后台用户实体类
 * @ Author     : 86187
 * @ Date       : 2021/3/25 11:21
 */
@Data
@ApiModel(value = "SysUsers")
public class SysUser {
    /**
     * 主键id
     */
    @ApiModelProperty(value = "主键id", name = "id")
    private Integer id;

    /**
     * 账户
     */
    @ApiModelProperty(value = "账户", name = "account")
    private String account;

    /**
     * 密码
     */
    @ApiModelProperty(value = "密码", name = "password")
    private String password;

    /**
     * 账户名称
     */
    @ApiModelProperty(value = "账户名称", name = "userName")
    private String userName;

    /**
     * 创建时间
     */
    @ApiModelProperty(value = "创建时间", name = "createTime")
    private Date createTime;

    /**
     * 更新时间
     */
    @ApiModelProperty(value = "更新时间", name = "updateTime")
    private Date updateTime;
}
